
Foreman - Feature #29352

Create action_buttons in react

03/15/2020 01:46 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7520

  

Description

A component to group one or more buttons into a drop down like Rubys action_buttons.

gets an array or buttons and returns a button or a dropdown of buttons depending on the number of buttons

Associated revisions

Revision 337ed2df - 03/19/2020 05:52 PM - Maria Agaphontzev

Fixes #29352 - Create action_buttons in react

History

#1 - 03/15/2020 02:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7520 added

#2 - 03/19/2020 05:52 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/19/2020 06:01 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset 337ed2dfc861ce97fdfee85c0898bad4e00abe23.
